[Track Codes]
Algarve International Circuit=Algarve International Circuit
Autodromo Enzo E Dino Ferrari=Autodromo Enzo e Dino Ferrari
Autodromo Nazionale Monza=Autodromo Nazionale Monza
Autódromo José Carlos Pace=Autódromo José Carlos Pace
Bahrain Endurance Circuit=Bahrain Endurance Circuit
Bahrain International Circuit=Bahrain International Circuit
Bahrain Outer Circuit=Bahrain Outer Circuit
Bahrain Paddock Circuit=Bahrain Paddock Circuit
Circuit de la Sarthe=Circuit de la Sarthe
Circuit de la Sarthe Mulsanne=Circuit de la Sarthe Mulsanne
Circuit De Spa-francorchamps=Circuit de Spa-Francorchamps
Circuit de Spa-Francorchamps Endurance=Circuit de Spa-Francorchamps Endurance
Circuit Of The Americas=Circuit of the Americas
COTA National Circuit=COTA National Circuit
Fuji Speedway=Fuji Speedway
Fuji Speedway Classic=Fuji Speedway Classic
Lusail International Circuit=Lusail International Circuit
Lusail Short Circuit=Lusail Short Circuit
Monza Curva Grande Circuit=Monza Curva Grande Circuit
Paul Ricard - Elms=Paul Ricard - ELMS
Sebring International Raceway=Sebring International Raceway
Sebring School Circuit=Sebring School Circuit
Silverstone Grand Prix Circuit - Elms=Silverstone Grand Prix Circuit - ELMS
Circuit de Barcelona=Circuit de Barcelona

Portimao=Algarve International Circuit
Imola=Autodromo Enzo E Dino Ferrari
Monza=Autodromo Nazionale Monza
Interlagos=Autódromo José Carlos Pace
Bahrain Endurance=Bahrain Endurance Circuit
Bahrain International=Bahrain International Circuit
Bahrain Outer=Bahrain Outer Circuit
Bahrain Paddock=Bahrain Paddock Circuit
Le Mans=Circuit de la Sarthe
Le Mans Mulsanne=Circuit de la Sarthe Mulsanne
Spa-Francorchamps=Circuit De Spa-francorchamps
Spa-Francorchamps Endurance=Circuit de Spa-Francorchamps Endurance
COTA=Circuit Of The Americas
COTA National=COTA National Circuit
Fuji=Fuji Speedway
Fuji Classic=Fuji Speedway Classic
Lusail International=Lusail International Circuit
Lusail Short=Lusail Short Circuit
Monza Curva Grande=Monza Curva Grande Circuit
Paul Ricard=Paul Ricard - ELMS
Sebring International=Sebring International Raceway
Sebring School=Sebring School Circuit
Silverstone=Silverstone Grand Prix Circuit - ELMS
Barcelona=Circuit de Barcelona
[Track Names Long]
Algarve International Circuit=Algarve International Circuit
Autodromo Enzo E Dino Ferrari=Autodromo Enzo e Dino Ferrari
Autodromo Nazionale Monza=Autodromo Nazionale Monza
Autódromo José Carlos Pace=Autódromo José Carlos Pace
Bahrain Endurance Circuit=Bahrain Endurance Circuit
Bahrain International Circuit=Bahrain International Circuit
Bahrain Outer Circuit=Bahrain Outer Circuit
Bahrain Paddock Circuit=Bahrain Paddock Circuit
Circuit de la Sarthe=Circuit de la Sarthe
Circuit de la Sarthe Mulsanne=Circuit de la Sarthe Mulsanne
Circuit De Spa-francorchamps=Circuit de Spa-Francorchamps
Circuit de Spa-Francorchamps Endurance=Circuit de Spa-Francorchamps Endurance
Circuit Of The Americas=Circuit of the Americas
COTA National Circuit=COTA National Circuit
Fuji Speedway=Fuji Speedway
Fuji Speedway Classic=Fuji Speedway Classic
Lusail International Circuit=Lusail International Circuit
Lusail Short Circuit=Lusail Short Circuit
Monza Curva Grande Circuit=Monza Curva Grande Circuit
Paul Ricard - ELMS=Paul Ricard - Elms
Sebring International Raceway=Sebring International Raceway
Sebring School Circuit=Sebring School Circuit
Silverstone Grand Prix Circuit - ELMS=Silverstone Grand Prix Circuit - Elms
Circuit de Barcelona=Circuit de Barcelona
[Track Names Short]
Algarve International Circuit=Portimao
Autodromo Enzo E Dino Ferrari=Imola
Autodromo Nazionale Monza=Monza
Autódromo José Carlos Pace=Interlagos
Bahrain Endurance Circuit=Bahrain Endurance
Bahrain International Circuit=Bahrain International
Bahrain Outer Circuit=Bahrain Outer
Bahrain Paddock Circuit=Bahrain Paddock
Circuit de la Sarthe=Le Mans
Circuit de la Sarthe Mulsanne=Le Mans Mulsanne
Circuit De Spa-francorchamps=Spa-Francorchamps
Circuit de Spa-Francorchamps Endurance=Spa-Francorchamps Endurance
Circuit Of The Americas=COTA
COTA National Circuit=COTA National
Fuji Speedway=Fuji
Fuji Speedway Classic=Fuji Classic
Lusail International Circuit=Lusail International
Lusail Short Circuit=Lusail Short
Monza Curva Grande Circuit=Monza Curva Grande
Paul Ricard - ELMS=Paul Ricard
Sebring International Raceway=Sebring International
Sebring School Circuit=Sebring School
Silverstone Grand Prix Circuit - ELMS=Silverstone
Circuit de Barcelona=Barcelona
